---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK27_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libgetstacktr09.dylib'
relocations:
  - { offsetInCU: 0x5E, offset: 0x5E, size: 0x8, addend: 0x0, symName: __ZL9printdump, symObjAddr: 0x1BC00, symBinAddr: 0x3030, symSize: 0x0 }
  - { offsetInCU: 0x90, offset: 0x90, size: 0x8, addend: 0x0, symName: __ZL5jvmti, symObjAddr: 0x1BC08, symBinAddr: 0x3038, symSize: 0x0 }
  - { offsetInCU: 0x8CD2, offset: 0x8CD2, size: 0x8, addend: 0x0, symName: __ZL6result, symObjAddr: 0x1BC10, symBinAddr: 0x3040, symSize: 0x0 }
  - { offsetInCU: 0x8CEB, offset: 0x8CEB, size: 0x8, addend: 0x0, symName: __Z14TranslateError10jvmtiError, symObjAddr: 0xA00, symBinAddr: 0x1400, symSize: 0x30 }
  - { offsetInCU: 0x8F2E, offset: 0x8F2E, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0xE10, symBinAddr: 0x1430, symSize: 0x80 }
  - { offsetInCU: 0x902C, offset: 0x902C, size: 0x8, addend: 0x0, symName: _Java_getstacktr09_check, symObjAddr: 0xE90, symBinAddr: 0x14B0, symSize: 0x1A2 }
...
